2017-08-21 10:57题主

安装webbuiler 有错误提示,哪位高手帮帮我

2017-08-22 09:41#1
WebBuilder安装脚本中的SQL Server部分,使用的是2005+以上版本,你这个应该是SQL 2000
可以改一下wb/system/database/sql.txt中的脚本

返回开发者社区